[Unit]
Description=Cloudron Syslog
After=network.target

[Service]
ExecStart=/home/yellowtent/box/syslog.js
WorkingDirectory=/home/yellowtent/box
Environment="NODE_ENV=production" "BOX_ENV=cloudron"
Restart=always
User=yellowtent
Group=yellowtent

[Install]
WantedBy=multi-user.target
